Home > 2月, 2010

2010.02.13

MIKADUKIには赤が似合うなー♪

本日は久々にMIKADUKIを撮影。
前髪パッツン赤髪赤目。
赤と黒でまとめてみますた。(^^)b

クリックで拡大(658×845px)

50MZ-002 MIKADUKI

クリックで拡大(341×746px)

50MZ-002 MIKADUKI

それにしても衣装がごちゃまぜな取り合わせになってますな。
サイズもMSD用・50用・SD用と様々。
オビツの50cmボディは組み合わせ次第では結構着せられる衣装が多くて楽しいです。

さて先日のワンフェスで「オビツ50完成品ドールシリーズ第3弾」となる「MISUZU」が展示されていたそうですね。
お写真見せていただきましたらば「コンセプトは『普通の女の子』」だそうで。
わーい、MIKADUKIとは全く正反対な感じで、これは買っちゃいそうなヨカーンw
新しい情報は「オビツ製作所Blog」をこまめにチェックっす!(≧▽≦)b

最後は、撮ったけどアップし忘れてた写真一枚。(^^;
普通の女の子っぽいMIKADUKIで♪
クリックで拡大(432×634px)

50MZ-002 MIKADUKI

【参考】
[共通]
 モデル: 50MZ-002 MIKADUKI(オビツ製作所
 ハンドパーツ(左): 50cm交換用持ち手・握り手 ホワイティ(オビツ製作所
[1枚目・2枚目]
 ウィッグ: 幼サイズ級ドールウィッグ【ストレート/ゼファーズレッド】(ゼファー)
 パーカー: 47/50cmボディ用 ミニベア付パーカー黒(裏チェック柄)(PARABOX)
 カットソー: 50cmタートルネックカットソー (レッド)(AZONE INTERNATIONAL
 スカート: L.P.C. Black Label スマイリーガールセット(ボークス
 ソックス: JewelBox No.02 ワンポイント刺繍ハイソックス(赤×黒)SD用(ボークス
 靴: KDS-19 HONG KONG For KID (White)(LUTS)
[3枚目]
 ウィッグ: KDW-AC001 7-8(耐熱:クリーム)(アコドールズ)
 カットソー: 50cmタートルネックカットソー (レッド)(AZONE INTERNATIONAL
 スカート:50cmサスペンダー付きプリーツスカート (ダークグレイ)(AZONE INTERNATIONAL
 小物: LIPTON「DEL REY アクセサリーコレクション」(エミールアイスクリーム)(LIPTON)

撮影は3枚ともG1+パンケーキレンズ。
1枚目・2枚目はなんかスタジオでライト浴びまくったような明るさになってますが。(^^;
照明は天井の蛍光灯だけです。

ここ最近、立て続けに3人の方(mixiのマイミクさん)がPanasonic LUMIX GF1やG1(+レンズ単体)を購入されたので、パンケーキレンズ仲間が増えて嬉しい たにもりです。(≧▽≦)ノシ
そして皆さん、マクロレンズやズームレンズの単品検討をされているようで。
恐るべし、デジカメ沼+レンズ沼w

Amazon

Panasonic 単焦点 広角パンケーキレンズ マイクロフォーサーズ用 ルミックス G 20mm/F1.7 ASPH. H-H020

Panasonic 単焦点 広角パンケーキレンズ マイクロフォーサーズ用 ルミックス G 20mm/F1.7 ASPH. H-H020

( パナソニック )

プラットフォーム:Not Machine Specific


定価:¥ 54,000

発売日:2009-09-18


Panasonic デジタル一眼カメラ GF1 レンズキット(20mm/F1.7パンケーキレンズ付属) アーバンレッド DMC-GF1C-R

Panasonic デジタル一眼カメラ GF1 レンズキット(20mm/F1.7パンケーキレンズ付属) アーバンレッド DMC-GF1C-R

( パナソニック )

プラットフォーム:Not Machine Specific


定価:¥ 92,366

発売日:2009-09-18


Panasonic デジタル一眼カメラ LUMIX (ルミックス) G1 Wレンズキット コンフォートレッド DMC-G1W-R

Panasonic デジタル一眼カメラ LUMIX (ルミックス) G1 Wレンズキット コンフォートレッド DMC-G1W-R

( パナソニック )

プラットフォーム:Not Machine Specific


中古価格: ¥ 32,800 より

Amazon価格:¥ 77,000

発売日:2008-10-31


2010.02.02

WordPress2.9.x系で動かしているプラグイン

プラグイン関係のメモ(2010.2.1現在 WordPress2.9.1)

続きを読む »

WordPress2.8.x系で動かしているプラグイン

プラグイン関係のメモ(2009.10.11現在 WordPress2.8.4)

続きを読む »

写真を撮ることに魅かれる訳

何か「雰囲気の有るもの」を撮りたくて、選んでみた被写体。

今はもうボトルデザインが変わってしまったレールデュタンのパルファムの小瓶。
クリックで拡大(464×419px)

L'Air du Temps (Perfum)

そして不思議の国のアリスのミニチュア本。
以前ドールと一緒に撮った写真はこちら参照で。
MW Limited TF Mayにノアドロームの42cm(TF)用「アリス」
クリックで拡大(510×414px)

Alice's Adventures in Wonderland Minibook

昨日MさんがTwitterで「あー、なんでこんなに写真撮ることに惹かれるんだろ。」とつぶやかれてました。
私は「写真を撮ることに魅かれるのは、きっと自分の目で見たものを残しておきたいとか 誰かに伝えたいっていう気持ちの表れなんじゃないかと。」と返したのよね。
記憶は薄れるし輪郭もぼやけていく。(もちろんだからこそ良いという部分もあるけれど。)
そんな風に曖昧になってゆく記憶を記録としていつでも鮮明に取り出せるように、そして自分の心を動かしたものを誰かと共有したいとか伝えたいという気持ちで写真を撮るのだと思う。

まー、そう思いながらも たにもりが撮る写真って、そんな残しておくほどのもんでもなってのが多いですが(爆)
写真を見て誰かがちょっとでも心を留めてくれたら嬉しいかと思います。(^^)b

2010.02.01

WordPress2.9.1にアップグレードするにはMySQLのバージョンを上げなければならなかった件

人間、慣れた頃にポカするってのはよくあるパターンなのですが。
いや今日がまさにそれでした。(^^;

WordPressの2.9.1が出てるんでアップグレード作業をしようと思った私。
まー、今まで何度もやっているので、過去の自分の日記見てちょいちょいとやっちゃえって、そんな軽い気持ちでスタート。
サクサクと作業は終わり、/wp-admin/upgrade.phpにアクセスして出来上がりー。

…。
あれ?
あれれれ?
あっれぇぇぇ!?

WordPress 2.9.1 は MySQL 4.1.2 以降を必要とするため、アップグレードを実行することができません。現在稼働しているバージョンは 4.0.xx です。

   ※ xxの部分の数字は忘れましたw

Σ( ̄ロ ̄|||)

ものすごい罠!
そう、WordPressの2.8.xまではMySQLのバージョンは4.0以上でいけてたんですよ。
あああああ!MySQLのバージョンが足りないってかっ!
ちょっと待って、でももうアップグレードするためのファイル全部アップロードしちゃったよぅ。

そこで慌ててMySQLのバージョンのアップグレードをやらなければいけない羽目に。
そういえば随分前にMySQL5.1も選べるようになりますよってレンタルサーバー会社からメール来てたよなぁ。
てことはきっともう試している方がいらっしゃるはずだーとか思いまして、Googleで検索。
ばっちりヒット。(≧▽≦)b
こちらを参考にさせていただきました。
WordPress 2.9 +さくら MySQL 4.0 から 5.1 データベースへ移行メモ |

しっかり見比べながらチェック項目を慎重に選び、エクスポートでダウンロード。
その後エクスポートしたSQLファイルを開いて、20行目の
修正前の部分を
修正後
って二重ハイフンでコメント化。
準備完了。

エクスポートしたファイルはうちで約6MBくらいなので、こんなもん全部に目を通せません。
だから、万が一真ん中辺とかでどっと文字化けとかしてたら泣くに泣けない訳ですが、もう後には引けない状態でぶっつけ本番のインポート。
どうか上手くいきますように。
囁き 祈り 詠唱 念じろ! ←それWizardryのやりすぎw

さて!もう一度/wp-admin/upgrade.phpにアクセス。
今度は上手くいったっぽい。たぶん。
ログインして、管理画面が出てきたときはホッとしますた。
はー。

そしてその後の作業はいつも通り。
停止していたプラグインを全部復旧させて、バージョンアップしているものはバージョンアップして。
うちで動かしているプラグインについては、こちら参照で。

WordPress2.9.x系で動かしているプラグイン
今のところ問題なく動いてる模様。
もしも過去の記事を読まれた方で文字化けしてるぞーっていうのを見つけられた方はひっそり教えて下さいませね。(^^;

ほんと冷や汗かいた今回のアップグレード作業でした。
これから2.9.xにアップグレードされる方はMySQLのバージョンにお気を付けくださいー。